using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TilePropertys : MonoBehaviour {

    public int colorPicker;
    public Color color;

    void Start()
    {
        if (color == Color.green)
        {
            colorPicker = 1;
        }
        else if (color == Color.red)
        {
            colorPicker = 2;
        }
        else if (color == Color.yellow)
        {
            colorPicker = 3;
        }
        else
        {
            colorPicker = 4;
        }
    }

}
